
Family Care - Bug #589

.is editable in auditor step (عدد مستحقين المساعده)

02/19/2018 11:39 AM - Osama Zgool

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: is editable in (عدد مستحقين المساعده)

auditor step.

Severity: Normal Environment: Production

Category: open file Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: should not be (عدد مستحقين المساعده)

editable in auditor step.

Test Case ID:  

Description

Steps to reproduce:

1. open any open file order in auditor step.

2. navigate to auditor tab.

3. Observe the result.

History

#1 - 02/21/2018 10:43 AM - Sewar Tahat

- Status changed from Open to Fixed

#2 - 08/09/2021 12:55 PM - Sewar Tahat

- Assignee changed from Sewar Tahat to Saja Nakhleh

#3 - 10/11/2021 03:53 PM - Saja Nakhleh

- Status changed from Fixed to Closed

is released (عدد مستحقين المساعده)
